## node-vue-resource 1.3.4+dfsg

=== debian/changelog ===
node-vue-resource (1.3.4+dfsg-1) unstable; urgency=medium

  * Build using webpack
  * Update build deps (Closes: #891741)
  * Remove dist from source tarball
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 19:04:56 +0530

node-vue-resource (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #879192)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Oct 2017 15:18:32 +0530
