=== debian/control ===
Source: node-vue-resource
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-core
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://github.com/pagekit/vue-resource#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vue-resource.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vue-resource.git

Package: node-vue-resource
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-got (>= 7.0.0)
Description: HTTP client for Vue.js
 Vue.js is a library for building interactive web interfaces. It provides
 data-reactive components with a simple and flexible API.
 .
 Core features include:
  - Declarative rendering with a plain JavaScript object based reactivity
    system
  - Component-oriented development style with tooling support
  - Lean and extensible core
  - Flexible transition effect system
  - Fast without the need for complex optimization
 .
 Node.js is an event-based server-side JavaScript engine.
