=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
#commonjs
	webpack --config debian/webpack.config.js src/index.js dist/vue-resource.common.js --target=web --output-library=VueResource --output-library-target=commonjs --module-bind 'js=babel-loader'
#umd
	webpack --config debian/webpack.config.js src/index.js dist/vue-resource.js --target=web --output-library=VueResource --output-library-target=umd --module-bind 'js=babel-loader'
	uglifyjs dist/vue-resource.js -o dist/vue-resource.min.js

#override_dh_auto_test:


override_dh_auto_clean:
	rm -rf lib dist
