## node-vue-resource 1.5.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@ --with nodejs

override_dh_auto_build:
#commonjs
	webpack --config debian/webpack.config.js --mode development \
	--entry ./src/index.js --output dist/vue-resource.common.js \
	--output-library-target commonjs \
	--module-bind 'js=babel-loader'
#umd
	webpack --config debian/webpack.config.js --mode development \
	--entry ./src/index.js --output dist/vue-resource.js --target web \
	--output-library VueResource --output-library-target umd \
	--module-bind 'js=babel-loader'
	uglifyjs.terser dist/vue-resource.js -o dist/vue-resource.min.js

#override_dh_auto_test:


override_dh_auto_clean:
	rm -rf lib dist node_modules/.cache
