## node-vue-resource 1.5.1+dfsg

=== debian/changelog ===
node-vue-resource (1.5.1+dfsg-5) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:07:40 +0000

node-vue-resource (1.5.1+dfsg-4) experimental; urgency=medium

  * Build with webpack 4 
  * Remove target option for commonjs build
  * Bump standards version to 4.4.0
  * Switch to uglifyjs.terser to minify

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 18:50:25 +0000

node-vue-resource (1.5.1+dfsg-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 22:40:48 +0530

node-vue-resource (1.5.1+dfsg-2) experimental; urgency=medium

  * Set package.json#module to src/index.js (Closes: #930591)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Jun 2019 16:29:06 +0530

node-vue-resource (1.5.1+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5.1+dfsg
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Drop unneeded build dependency dh-buildinfo

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Jun 2019 23:08:36 +0530
