=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
  debhelper (>= 11~)
- , dh-buildinfo
  , nodejs
- , webpack
+ , webpack (>= 4.7~)
+ , uglifyjs.terser
  , node-babel-loader
  , node-babel-core
  , node-babel-preset-es2015
-Standards-Version: 4.1.3
+ , node-got (>= 7.0~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/pagekit/vue-resource#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vue-resource.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vue-resource.git
+Vcs-Git: https://salsa.debian.org/js-team/node-vue-resource.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-vue-resource
 
 Package: node-vue-resource
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-got (>= 7.0.0)
+ , node-got (>= 7.0~)
 Description: HTTP client for Vue.js
  Vue.js is a library for building interactive web interfaces. It provides
  data-reactive components with a simple and flexible API.
