=== debian/tests/control ===
Tests: require
Depends: node-vue-resource
