## node-vue-resource 1.5.3%2Bdfsg%2B~1.3.6

=== debian/control ===
Source: node-vue-resource
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel-loader (>= 8.0.1)
 , node-babel7
 , node-got (>= 7.0~)
 , terser
 , webpack (>= 4.7~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-vue-resource
Vcs-Git: https://salsa.debian.org/js-team/node-vue-resource.git
Homepage: https://github.com/pagekit/vue-resource
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-vue-resource
Architecture: all
Depends: ${misc:Depends}
 , node-got (>= 7.0~)
Provides: ${nodejs:Provides}
Description: HTTP client for Vue.js
 Vue.js is a library for building interactive web interfaces. It provides
 data-reactive components with a simple and flexible API.
 .
 Core features include:
  - Declarative rendering with a plain JavaScript object based reactivity
    system
  - Component-oriented development style with tooling support
  - Lean and extensible core
  - Flexible transition effect system
  - Fast without the need for complex optimization
 .
 Node.js is an event-based server-side JavaScript engine.
