## node-vue-resource 1.5.3+dfsg+~1.3.6

=== debian/changelog ===
node-vue-resource (1.5.3+dfsg+~1.3.6-3) unstable; urgency=medium

  [ Yadd ]
  * Fix clean

  [ Pirate Praveen ]
  * Update webpack command line options for webpack 5 (Closes: #1002869)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 May 2022 20:18:07 +0530

node-vue-resource (1.5.3+dfsg+~1.3.6-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:44:41 +0100

node-vue-resource (1.5.3+dfsg+~1.3.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 1.5.3+dfsg+~1.3.6
  * Refresh patches
  * Drop babelrc patch

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 15:40:44 +0100

node-vue-resource (1.5.1+dfsg-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Nilesh Patra ]
  * Update patch wrt babel7
  * Update resolver and resolveloader options
  * Update build-deps

  [ Xavier Guimard ]
  * Require node-babel-loader ≥ 8.0.1

  [ Pirate Praveen ]
  * Keep only /usr/share/nodejs in webpack resolve paths
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 15:58:46 +0530
