=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  , node-babel7
  , node-got (>= 7.0~)
  , terser
- , webpack (>= 4.7~)
-Standards-Version: 4.6.0
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-vue-resource
 Vcs-Git: https://salsa.debian.org/js-team/node-vue-resource.git
 Homepage: https://github.com/pagekit/vue-resource
