=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@

override_dh_auto_build:
#commonjs
	webpack --config debian/webpack.config.js --mode development \
	--entry ./src/index.js --output-path ./dist --output-filename vue-resource.common.js \
	--output-library-type commonjs \
	--module-rules-use 'babel-loader'
#umd
	webpack --config debian/webpack.config.js --mode development \
	--entry ./src/index.js --output-path ./dist --output-filename vue-resource.js --target web \
	--output-library VueResource --output-library-type umd \
	--module-rules-use 'babel-loader'
	terser dist/vue-resource.js -o dist/vue-resource.min.js
