=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vue-resource-$1/ \
 https://github.com/pagekit/vue-resource/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-vue-resource,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-vue-resource-$1/" \
 https://registry.npmjs.org/@types/vue-resource https://registry.npmjs.org/@types/vue-resource/-/vue-resource-([\d\.]+)@ARCHIVE_EXT@ group
